Description

Antragsteller:

Bonjour,

Au nom des membres du parti pirate Laurent Belkacem, Jean-Marc Blanc, Fabien George, Benoît de Kalbermatten, Gaël Marmillod,

Sonia Zöllner et moi-même, je dépose les motions attachées.

Cordiales salutations, Charly Pache

History

#1 - 15 September 2013 22:59 - Atropos

- File Motion-Verification-Compatibilité-Prises-Position-Buts-Statuts_PPCH-FR_2013_v2.pdf added

- File Motion-Prises_Libertés_Positions_Regionales_PPCH-2013_v2.pdf added

- File Motion-Paiement-Cotisation-Libre_PPCH-FR_2013-v2.pdf added

- File Motion-Gestion_Regionale_Membres_Possible_PPCH-FR_2013_v2.pdf added

- File Motion-Abolition-Tribunal-Pirate_PPCH_2013.pdf added

#2 - 15 September 2013 23:00 - Atropos

Liebe Antragskommission,

Hier als Anhang eine neue Motion (Abschaffung Tribunal Pirate) und vier die geändert worden sind indem Christian Tanner diese Motionen auch

unterstützt und eine auf Deutsch übersetzt worden ist. Diese letzte vier ersetzen die die vor eine Woche geschickt worden sind.

Danke im Vorraus für eure Arbeit. Gruss, Charly Pache

#3 - 18 September 2013 19:37 - Atropos

- File deleted (Motion-Gestion_Regionale_Membres_Possible_PPCH-2013-2.pdf)

#4 - 18 September 2013 19:37 - Atropos

- File deleted (Motion-Paiement-Cotisation-Libre_PPCH-2013-2.pdf)

#5 - 18 September 2013 19:37 - Atropos

- File deleted (Motion-Prises_Libertés_Positions_Regionales_PPCH-2013-2.pdf)

#6 - 18 September 2013 19:37 - Atropos

- File deleted (Motion-Verification-Compatibilité-Prises-Position-Buts-Statuts_PPCH_2013-2.pdf)

#7 - 18 September 2013 19:39 - Atropos

- File deleted (Motion-Abolition-Tribunal-Pirate_PPCH_2013.pdf)

#8 - 18 September 2013 19:39 - Atropos

alte Versionen der Dokumente entfernt, da mir die Antragsteller neuere Versionen zugestellt haben.

#9 - 18 September 2013 19:46 - Atropos

- File deleted (Motion-Prises_Libertés_Positions_Regionales_PPCH-2013_v2.pdf)

24 October 2023 1/2



#10 - 18 September 2013 22:11 - Apophis

Abschaffung Piratengericht -> Motion #5815 / #5816

#11 - 18 September 2013 22:33 - Atropos

- Status changed from New to Tabled

#12 - 05 November 2013 22:37 - christianseematter

- Status changed from Tabled to Considered
